local folder, core = ...
local L = LibStub("AceLocale-3.0"):NewLocale(folder, "frFR")
if not L then return end
L["about"] = "À propos"
L["author"] = "Auteur"
L["blizOptionsName"] = "Désolé %s, mais les options sont sur une autre fenêtre."
L["clickCopy"] = "Cliquer puis presser sur Ctrl+C pour copier."
L["colourBlindCoinsDesc"] = "Utiliser les symboles monétaires plutôt que les pièces."
L["colourBlindCoinsName"] = "Mode daltonien"
L["craftingGems"] = "Fabrication |2 %sx%s."
L["cutPrice"] = "Prix (taillé)"
L["debugMessagesDesc"] = "Affiche les messages de débogage."
L["debugMessagesName"] = "Messages de débogage"
L["deleteAllData"] = "Supprimer toutes les données sur les gemmes inspectées"
L["deleteAucDataDesc"] = "Efface les données des ventes aux enchères |2 %s"
L["deletedAllData"] = [=[Toutes les données ont été supprimées 
]=]
L["deleteInspectDataDesc"] = "Supprime toutess les données sur les gemmes inspectées."
L["deleteInspectDataName"] = "Effacer les données"
L["deleteInvDataDesc"] = "Efface les données de l'inventaire |2 %s"
L["deleteTradeskillDataDesc"] = "Efface les données de métiers |2 %s."
L["displayOptionsMissing"] = "Options d'affichage : GemCensus_Display doit être chargé"
L["donate"] = "Faire un don"
L["email"] = "Courriel"
L["enableDesc"] = "Active/désactive l'addon."
L["filterByProfitDesc"] = "Cache les gemmes en dessous de leurs valeurs de profit."
L["filterByProfitName"] = "Filtrer par profit"
L["gemLevelDesc"] = "Niveau d'objet minimal que doivent posséder les gemmes."
L["gemLevelName"] = "Niveau minimale"
L["gemRarityDesc"] = "0=Toutes, 1=Verte, 2=Bleue, 3=Violette"
L["gemRarityName"] = "Rareté minimale"
L["haveRawGemsDesc"] = "Affiche uniquement les gemmes pour lesquelles vous disposez des gemmes brutes appropriées."
L["haveRawGemsName"] = "Brut en stock"
L["ignoreDragonEyesDesc"] = "Enlève les gemmes fabriquées à partir d'un Oeil de dragon de la table."
L["ignoreDragonEyesName"] = "Ignorer Oeil de dragon"
L["ignoreInventoryGemsDesc"] = [=[Enlève les gemmes si vous en avez déjà %s dans votre inventaire.
0 = désactivé]=]
L["ignoreInventoryGemsName"] = "Gemmes dans l'inventaire"
L["ignoreNightmareTearDesc"] = "Filtrer l'affichage des \"Larme de cauchemar\""
L["ignoreNightmareTearName"] = "Ignorer Larme de cauchemar"
L["ignoreStormjewelsDesc"] = "Enlève les gemmes de type Joyau-tempête de la table."
L["ignoreStormjewelsName"] = "Ignorer Joyau-tempête"
L["include"] = "Intégrer"
L["includeAltRawGemsDesc"] = "Intègre les gemmes brutes de l'inventaire de vos autres personnages."
L["includeAltsInventory"] = "Inventaire des rerolls"
L["includeAuctionedGemsDesc"] = "Intègre les gemmes mises aux enchères lorsque des objets de l'inventaire sont ignorés."
L["includeAuctionedGemsName"] = "Intégrer les enchères"
L["includeBankInvDesc"] = "Intègre les gemmes brutes & taillées de votre banque."
L["includeBankInvName"] = "Intégrer banque"
L["includeInventoryGemsAltsDesc"] = "Intègre l'inventaire de vos autres personnages lors du filtrage des gemmes."
L["inspectingPlayer"] = "Inspection |2 %s."
L["inspectOnTargetDesc"] = "Inspecte toutes personnes que vous ciblez."
L["inspectOnTargetName"] = "Inspecter les cibles"
L["inspectThrottleDesc"] = "Attend * heures avant d'inspecter quelqu'un à nouveau."
L["inspectThrottleName"] = "Délai de réinspection"
L["knownGemsDesc"] = "Cache/Intègre/Affiche uniquement les gemmes que vous pouvez tailler."
L["knownGemsName"] = "Gemmes connues"
L["license"] = "Licence"
L["loadDisplayDesc"] = "Cliquez sur ce bouton pour charger le module GemCensus_Display."
L["loadDisplayName"] = "Charger le module"
L["loadingDisplayModule"] = "Chargement des options d'affichage..."
L["matCountdownDesc"] = "Tandis que des tailleés sont ajoutées dans l'affichage, soustrait %s gemmes brutes du compte de votre inventaire."
L["matCountdownName"] = "Compte gemmes brutes"
L["minProfitGoldDesc"] = "Enlève les gemmes apportant un profit en or inférieur à ce seuil."
L["minProfitGoldName"] = "Profit en or min."
L["minProfitPercentageDesc"] = "Enlève les gemmes apportant un pourcentage de profit inférieur à ce seuil."
L["minProfitPercentageName"] = "%% de profit min."
L["mouseoverPlayers"] = "%s (%s%%) joueurs ont %s gemmes serties."
L["mouseoverPlayersHeader"] = "Pourcentage de joueurs qui ont serti la gemme."
L["mouseoverProfitPercentage"] = "Pourcentage de profit : %s%%"
L["mouseoverSeen"] = "a été vu(e) %s fois et représente %s%% de toutes les gemmes."
L["newVersionMessage"] = "Si vous rencontrez des problèmes, essayez de réinitialiser votre profil dans la fenêtre des options."
L["notes"] = "Notes"
L["only"] = "Seulement"
L["openJCwindow"] = "Ouvre la fenêtre de joaillerie."
L["openOptionsFrameDesc"] = "Cliquez pour ouvrir la fenêtre des options."
L["openOptionsFrameName"] = "Ouvrir les options"
L["pricing"] = "Évaluation"
L["pricingAlgorithmDesc"] = "Comment déterminer la valeur d'un objet."
L["pricingAlgorithmName"] = "Algorithme de prix"
L["printWhenInspectingDesc"] = "Affiche un message lorsque vous inspectez quelqu'un."
L["printWhenInspectingName"] = "Indiquer l'inspection"
L["profit"] = "Profit"
L["rawHeader1Name"] = "Brut"
L["rawHeader2Name"] = "Taillé"
L["rawPrice"] = "Prix (brut)"
L["saveAuctionsDesc"] = "Sauvegarde vos ventes en enchères afin de les utiliser dans l'affichage."
L["saveAuctionsName"] = "Sauver les enchères"
L["saveInventoryBankDesc"] = "Sauvegarde les gemmes de votre banque afin de les utiliser dans l'affichage."
L["saveInventoryBankName"] = "Sauver la banque"
L["saveInventoryDesc"] = "Sauvegarde les gemmes de votre inventaire afin de les utiliser dans l'affichage."
L["saveInventoryName"] = "Sauver l'inventaire"
L["saveTradeskillsDesc"] = "Sauvegarde les gemmes que vous pouvez tailler."
L["saveTradeskillsName"] = "Sauver métiers"
L["seen"] = "Vu"
L["seenCountDesc"] = "Le nombre de gemmes à afficher."
L["seenCountName"] = "Total des gemmes"
L["showDisplayDesc"] = "Ouvre la fenêtre d'affichage."
L["showDisplayName"] = "Ouvrir l'affichage"
L["switchedTargetTooSoon"] = "Vous avez changé trop vite de cible. Cela prend entre 0 et 3 secondes, pour que les informations sur les gemmes soient disponibles."
L["timeSinceLastInspect"] = "%s depuis la dernière inspection."
L["title"] = "Titre"
L["txtSearchDesc"] = "Filtrer par nom/stats"
L["useCharTradeskills"] = "Utiliser les gemmes connues |2 %d dans le filtre."
L["version"] = "Version"
L["website"] = "Site web"
